.hamburger{padding:0;display:inline-block;cursor:pointer;transition-property:opacity,filter;transition-duration:.15s;transition-timing-function:linear;font:inherit;color:inherit;text-transform:none;background-color:transparent;border:0;margin:0;overflow:visible}
.hamburger:hover{opacity:.7}
.hamburger.is-active:hover{opacity:.7}
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner::before,.hamburger.is-active .hamburger-inner::after{background-color:#fff}
.hamburger-box{width:28px;height:26px;display:inline-block;position:relative}
.hamburger-inner{display:block;top:50%;margin-top:-2px}
.hamburger-inner,.hamburger-inner::before,.hamburger-inner::after{width:28px;height:2px;background-color:#fff;border-radius:4px;position:absolute;transition-property:transform;transition-duration:.15s;transition-timing-function:ease}
.hamburger-inner::before,.hamburger-inner::after{content:"";display:block}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--spring .hamburger-inner{top:5px;transition:background-color 0 .13s linear}
.hamburger--spring .hamburger-inner::before{top:10px;transition:top .1s .2s cubic-bezier(0.33333,0.66667,0.66667,1),transform .13s cubic-bezier(0.55,0.055,0.675,0.19)}
.hamburger--spring .hamburger-inner::after{top:20px;transition:top .2s .2s cubic-bezier(0.33333,0.66667,0.66667,1),transform .13s cubic-bezier(0.55,0.055,0.675,0.19)}
.hamburger--spring.is-active .hamburger-inner{transition-delay:.22s;background-color:transparent!important}
.hamburger--spring.is-active .hamburger-inner::before{top:0;transition:top .1s .15s cubic-bezier(0.33333,0,0.66667,0.33333),transform .13s .22s cubic-bezier(0.215,0.61,0.355,1);transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--spring.is-active .hamburger-inner::after{top:0;transition:top .2s cubic-bezier(0.33333,0,0.66667,0.33333),transform .13s .22s cubic-bezier(0.215,0.61,0.355,1);transform:translate3d(0,10px,0) rotate(-45deg)}

#body-wrapper{position:relative;width:100%;background:#fff}
#main-content{position:relative;width:100%}

#contactBar-container{position:fixed;top:39%;right: 0;z-index: 1000;}
#contactBar{flex-direction: column;}
#contactBar > li a{width:60px;height:60px;display:flex;align-items:center;justify-content:center;background:#DDD7CC}
#contactBar > li:first-child a{background:#D4CEC2}
.contactBar-title{position:absolute;right:60px;white-space:nowrap;opacity:0;z-index:0;visibility:hidden;color:var(--color-black);/*transition:opacity .6s ease,visibility .6s ease,right .6s ease,clip-path .6s ease-out;*/transition: all .6s cubic-bezier(.25,.8,.25,1);-webkit-clip-path:inset(0 100% 0 0);clip-path:inset(0 100% 0 0);padding:15px;height:60px;display:grid;align-items:center;box-sizing:border-box;background:#DDD7CC;font:var(--font-20-regular);}
#contactBar > li:first-child a .contactBar-title{background:#D4CEC2}

.book-btn-header-resp > a{color: var(--color-black-900)}
#header{position:absolute;top:0;left:0;width:100%;z-index:9999;transition:all .4s ease;}
#header-container{width: 100%;}
.header-container-inner{width: 100%;}
.top-header-container{width: 100%;position: relative;justify-content: space-between;align-items: flex-start;}
.logo-container{transition:all .3s ease-in;}
.logo-container img {max-width: 100%;height: auto;}
#logo-desk,#logo-desk a{display:block;width:100%;}
#logo-desk .logo-img{display:block;width:100%;height:auto;max-width:100%;}

.menu-social {margin: auto auto 0;padding-top: 150px;align-items: center;}
.social-menu {color: var(--color-black-900);font: var(--font-20-light);}
.menu-social > li{position:relative}
.menu-social > li > a > figure{gap:10px}
.menu-social > li:not(:first-child){margin-left:10px;padding-left:14px}
.menu-social > li:not(:first-child):before{content:'';position:absolute;width:4px;height:4px;background:var(--color-black-900);top:0;bottom:0;left:0;margin:auto}

.right-header, .right-header-menu{align-items:center;margin-left: auto;}
.right-header-menu {justify-content: flex-end;}
.right-header > .lang-change > a,.right-header-menu > .lang-change-menu > a{align-items:center}
.right-header > .lang-change > a > span{color:var(--color-white);}
.right-header > .lang-change > a > span,.right-header-menu > .lang-change-menu > a > span{font:var(--font-22-regular)}
.right-header-menu > .lang-change-menu > a > span{color:var(--color-black-900);}
.book-btn-header-menu {background: var(--color-white);border-radius: 100px;}
.book-btn-header-menu > a{color: var(--color-black-900)}

#special-menu-container, #special-mobileMenu-container{position: fixed;inset:0;width: 100%;height: 100vh;z-index: 100;visibility: hidden;opacity: 0;pointer-events:none;transform:translateY(-100%);background: #F3EFE7;}
#special-mobileMenu-container.open {visibility: visible;opacity: 1;pointer-events: all;transform:translateY(0);}
#special-menu-container.open {visibility: visible;opacity: 1;pointer-events: all;transform:translateY(0);}

#special-menu-inner{height: 100%;width: 100%;align-items: center;}
#special-menu > li.special_sel > a span {color: var(--color-black-900);}
#special-menu > li > a span {color: #6E826C;}

.footer-left-container figure{padding-bottom: 70.96%;height: 100%;}
#footer {width: 100%;}
#footer-container{background: #40533E;}
.footer-cms-list{flex-direction:column;align-items: flex-end;text-align: end;}
.footer-cms-list > li > a > span{color:#6E826C;font:var(--font-20-light);line-height: 1.2;}
.footer-cms-list > li.special_sel > a > span{color: var(--color-white)}
.footer-contact-container {width: 100%;position: relative;}
.footer-contact-container > li{flex-direction:column;row-gap: 10px;text-align: center;justify-content: center;align-items: center;}
.footer-contact-container > li .footer-contact-title {color: #fff;font: var(--font-16-bold);}
.copyright-container {width: 100%;flex-direction: column;}
.copyright{color:var(--color-white);font:300 var(--fontSize-15) var(--fontFamily)}
.specialone-logo{display: inline-block;max-width: 157px;}

.footer-contact{flex-direction: column;}
.footer-contact-link {color: var(--color-white);font: var(--font-20-regular);}
.footer-info-container{flex-direction: column;}
.footer-info-icon .figcaptionCss{color: var(--color-white);}

.footer-socials{align-items: center;justify-content: flex-end;}
.footer-socials > li:not(:last-child){position:relative;margin-right: 10px;padding-right: 14px;}
.footer-socials > li:not(:last-child):before{content:'';position: absolute;width: 4px;height: 4px;background-color: #D9D9D9;top: 0;right: 0;bottom: 0;margin:auto 0;}
.footer-cms-list > li.footer_sel > a span {color: var(--color-white);}
.social-footer{color: var(--color-white);font:var(--font-20-light);margin-right: 10px;}
.scroll_arrow{cursor: pointer;align-items: center;}
.scroll_arrow figure{background: var(--color-white);padding: 17px 13px;border-radius: 100%;}
.scroll_arrow span{color: var(--color-white); font:var(--font-15-light);margin-left: 13px;}
.close-menu{cursor: pointer;}
.footer-info-link {display: inline-block;}
@media (min-width: 765px ){
    .logo-container{position: absolute;left: 0;right: 0;margin: auto;height: 100%;}
    .top-header-container{width:100%;justify-content:space-between;align-items:flex-start}
    #menuBtn-mob{position: absolute;top:0;right:0;background:#6D7E6B;border-radius:50%;cursor:pointer;}
    .book-btn-header-resp{background:var(--color-white);border-radius:100px}
    .mobile-btn-container{position:relative;z-index: 101;}
    #header.stickyHeader .mobile-btn-container{position: fixed;}
    .book-btn{margin-left:22px}
    .book-btn-header-menu > a{padding: 20px 50px;}
    #special-menu{width:100%;flex-direction:column;align-items:center;row-gap:25px;}
    #special-menu > li{position:relative;width:100%;text-align:center}
    #special-menu > li > a{width:fit-content;margin:0 auto;padding:0 40px;}
    .footer-contact-container{display: grid;grid-template-columns: repeat(2, 1fr);grid-template-rows: repeat(2, 1fr);}
    .footer-contact-container:before{width:100%;height:1px;left:0;top:0;bottom:0}
    .footer-left-container{width:35%}
    .footer-right-container{width:65%}
    .footer-container{border-top: 1px solid #A2A2A2;}
    .footer-info-icon figcaption{margin-left: 10px;}
    .scroll_arrow{display: inline-flex;}
}

@media (min-width: 1200px) {
    #special-menu-photo{position:relative}
    #special-menu-photo > li{position:absolute;inset:0;opacity:0;visibility:hidden;transition:opacity .35s ease,visibility .35s ease}
    #special-menu-photo > li.zIndex{opacity:1;visibility:visible;z-index:2}
    #special-menu-photo > li figure{padding-bottom:100%}
    #menu-img-photo-container{width:63%;height:auto;max-width:600px;margin:90px auto 0}

    .top-header-container{padding:0 20px 20px;margin-top:20px;}
    #menuBtn-mob{padding:27px 20px;}
    .hamburger-box{width: 41px;height: 25px;}
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{width: 41px;}
    .mobile-btn-container{padding-right: 40px;}
    .book-btn-header-resp > a {padding: 1.042vw 2.083vw;font:var(--font-20-regular);}

    .menu-top-container {margin-top: 20px;margin-right: 20px;}
    .book-btn-header-menu > a > span {font: var(--font-20-regular);}

    #special-menu-container {/*padding: 20px 0 0;*/height: 100%;}
    .special-menu-photo-container{background: #6E826C;}
    .menu-outer-container{display: flex;height: 100%;}
    .menu-container{width: 50%;/*margin-top: 180px;*/}
    .menu-container{height: 100vh;overflow-y: auto;padding: 14.063vw 20px 20px;}
    .menu-social{padding-top: 50px;}
    .special-menu-photo-container{width: 50%;}
    #special-menu > li > a span {font: var(--font-40-regular);}
    /*.mobile-btn-container .menu-logo{width:clamp(120px, 10.417vw, 200px);}*/
    .footer-cms-list{row-gap:26px;}
    .footer-info-container,.footer-cms-container{width: 50%;}
    .footer-right-container{padding: 3.125vw 4.688vw 2.083vw 2.865vw;}
    .footer-info-icon .figcaptionCss{font:var(--font-24-light);position: relative;padding-bottom: 5px;}
    .footer-info-icon .figcaptionCss:before {content:'';position:absolute;top: 100%;left: 0;width: 100%;height: 1px;background: var(--color-white);opacity: 0;transition:height 0.3s, opacity 0.3s, transform 0.3s;transform:translateY(-5px);}
    .footer-container{padding-top: 20px;}
    .copyright-container{row-gap:10px;padding: 1.823vw 0;}
    .copyright-outer{margin-top: auto;}
    .footer-socials-container {margin-top: 4.167vw;}
    .footer-contact > li:not(:first-child){margin-top: 20px;}

}

@media (max-width: 1199px) {
    .footer-info-icon .figcaptionCss{font:var(--weight-light) 18px var(--fontFamily);}
    .footer-contact > li:not(:first-child){margin-top: 10px;}
    .copyright-container{row-gap: 10px;}
    #special-menu-inner{overflow-y:auto;overflow-x: hidden;-webkit-overflow-scrolling: touch;}
}

@media (max-width: 1199px) and (min-width: 765px) {
    #menuBtn-mob{padding: 13px;}
    .top-header-container{padding:0 20px 15px;margin-top:20px;}
    .mobile-btn-container{padding-right: 30px;}
    .mobile-btn-container .menu-logo{width:clamp(115px, 12vw, 130px);}
    .book-btn-header-resp > a{padding:16px 37px;font:var(--font-18-regular)}

    #special-menu-container {padding: 20px 0;height: 100%;}
    .menu-top-container{margin-top: 25px;padding:0 20px 0 145px;}
    .book-btn-header-menu > a{font:var(--font-20-regular)}
    .menu-outer-container{margin-top: 5vw;padding-top: 9vw;}
    #special-menu > li > a span{font:var(--weight-regular) var(--fontSize-35) var(--fontFamily-NeverMind)}
    .menu-social{padding-top: 17.7vw;}
    .footer-info-container,.footer-cms-container{width: 49%;}
    .footer-cms-container{margin-left: 2%;}
    .footer-right-container{padding: 3vw 2vw;}
    .footer-container{padding-top: 15px;}
    .footer-socials-container{margin-top:7.5vw;}
    .social-footer{margin-right: 0.6vw;}
    .footer-cms-list > li:not(:first-child){margin-top: 15px;}
    .social-footer{font:var(--font-16-light)}
    .footer-cms-list > li > a > span{font:var(--font-16-light)}
    .copyright-outer{margin-top: auto;padding-top: 8vw;}
    .copyright{font:var(--weight-light) 14px var(--fontFamily)}
    .scroll_arrow{margin-top: 10px;}
}

@media (max-width: 764px) {
    #header{position: sticky;}
    .header-container-inner{background: var(--color-white);}
    .book-btn-header-resp {max-width: 90px;text-align: center;justify-content: center;align-items: center;}
    #menuBtn-mob{margin:0 auto;}
    #special-menu-container{padding: 10px 0 30px;height: 100%;}
    .mobileMenu-top-container{display:flex;gap:15px;justify-content:center;align-items:center;background:var(--color-white);max-width:250px;margin:0 auto;padding:10px 20px;border-radius:40px;border:1px solid #e6e6e6}
    .mobileMenu-top-container .book-btn-header-resp{max-width:100%}
    .mobileMenu-top-container .book-btn-header-resp a{padding:13px 40px}
    .close-mobileMenu{cursor:pointer}
    #special-mobileMenu{flex-direction:column;justify-content:center;align-items:center;row-gap:25px;margin-top:40px;width: 100%;}
    #special-mobileMenu > li:not(:first-child) {margin-top: 25px;}
    #special-mobileMenu > li > a{position: relative;width: fit-content;margin:0 auto;z-index: 100;padding: 0 40px;}
    #special-mobileMenu > li > a span{color:var(--color-white);font:var(--font-20-light)}
    #special-mobileMenu > li.special_sel > a span{font:var(--font-20-bold)}
    #special-mobileMenu > li.special_sel:before{content:'';position:absolute;top:0;bottom:0;left: 0;margin:auto;width: 100%;height: 1px;background: var(--color-border);z-index: -1;}
    #special-mobileMenu > li{position:relative;width: 100%;text-align: center;}
    .menu-outer-container {margin-top: 25vw;padding: 0 30px;}
    .menu-social{padding-top: 47.5vw;}
    #special-menu {flex-direction: column;justify-content: center;align-items: center;width: 100%;text-align: center}
    #special-menu > li > a span {font: var(--weight-regular) var(--fontSize-24) var(--fontFamily-NeverMind);}
    #special-menu> li:not(:first-child) {margin-top: 30px;}
    .top-header-container{width:100%;position:relative;justify-content:space-between;padding:0 15px 15px;align-items:center;margin-top:10px}
    .logo-container{position:absolute;left:0;right:0;margin:auto;max-width:75px}
    .mobile-btn-container{background:#6D7E6B;padding:15px 11px;border-radius:50%;position: relative;z-index: 101;}
    .hamburger-box{height:14px;}
    .hamburger--spring .hamburger-inner{top: 2px;}
    .hamburger--spring .hamburger-inner::before{top: 7px;}
    .hamburger--spring .hamburger-inner::after{top: 14px;}
    .hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after{top: 0;}
    .changeLang {align-items: center;}
    .changeLang span {color: var(--color-black-900)!important;font: var(--weight-medium) 20px var(--fontFamily);}
    .menu-top-container {padding: 0 20px 0 70px;}
    .book-btn-header-menu > a {padding: 17px 50px 13px;font:var(--font-20-regular);line-height: 1;-webkit-appearance: none;}

    .footer-left-container,.footer-right-container{width: 100%;}
    .footer-left-container figure{padding-bottom: 88.75%}
    .copyright-container{row-gap: 10px;justify-content: center;align-items: center;}
    .copyright-outer{width:100%;margin-top:30px;padding-top:30px;border-top:1px solid #A2A2A2;text-align: center;}
    .scroll_arrow figure img{width:100%;height:auto;margin:auto}
    .footer-info-container{width:100%;justify-content:center;align-items:center}
    .footer-container{padding:20px}
    .footer-info-icon{justify-content:center;align-items:center;flex-direction:column}
    .footer-cms-list{align-items:center;text-align:center;width:100%}
    .footer-cms-list > li:not(:first-child){margin-top:20px}
    .footer-cms-container{width:100%;margin-top:15px;padding-top:20px;border-top:1px solid #A2A2A2}
    .footer-socials-container{margin-top:20px}
    .footer-socials{justify-content:center}
    .scroll_arrow{flex-direction: column-reverse;margin-top: 20px;gap: 10px;display: inline-flex;}
    .scroll_arrow span{margin-bottom: 5px;margin-left: 0;}
    .top-mobileMenu-cont {margin: 0 auto;}
    .copyright{text-align: center;}
}

@media (hover: hover) {
    #special-menu > li:hover> a span{color: var(--color-black-900)}
    .footer-cms-list > li:hover a span{color: var(--color-white)}
    .footer-info-link:hover .footer-info-icon .figcaptionCss:before {opacity: 1;transform:translateY(0);}

    #contactBar > li > a:hover .contactBar-title{opacity:1;visibility:visible;z-index:1;-webkit-clip-path:inset(0 0 0 0);clip-path:inset(0 0 0 0);transition-delay: .05s;}
}